[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Kernel 2.6.9 and upwards broken on several Alpha-Systems


i've noticed, that on my MiataGL (500au) and on my Digital Server 3000
(I think it's the same as the AlphaServer 800) no kernel above
(tested 2.6.9 and 2.6.10) will run. I used the config
file, and another, minimal, on both systems.
They simply exit with a red display, before anything is displayed on
the console. works, (with the qlogic-patch).

Reply to: